<script>
	export default {
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
	}
</script>
<style lang="scss">
	@import "style/font/iconfont.css";
	html {
		box-sizing: border-box;
		font-size: 28rpx;
	}

	.status_bar {
		height: 40px;
		width: 100%;
		background-color: #FFFFFF;
		position: fixed;
		top: 0;
		z-index: 99999;
	}
</style>
